.registartion_top a {
    text-decoration: none;
    color: #313131;
    font-size: 1.2rem;
}

.registartion_top .reg_tp_mn_sec{
    display: flex;
    background: #fff;
    padding: 1.5rem;
    box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 8%);
    justify-content: space-between;
    align-items: flex-end;
    margin-top: 1rem;
  }

  .Reg_main .reg_attend .ant-form-item {
    margin-bottom: 0.75rem;
  }

    .Reg_main .reg_attend .ant-form-item-label {
      padding-bottom: 0.25rem;
    }
  
  .registartion_top .reg_tp_mn_sec .reg_tp_main {
    display: flex;
    align-items: center;
    grid-gap: 1.5rem;
  }

  .Resp_Reg_main .registartion_top .reg_tp_mn_sec .reg_rgt_main .btm_para {
    display: flex;
  }

  .Resp_Reg_main .registartion_top .reg_tp_mn_sec .reg_rgt_main .btm_para .btm_cme {
    display: flex;
    align-items: center;
  }
  
  .registartion_top .reg_tp_main h4 {
    margin: 0;
  }
  
  .registartion_top .reg_tp_main .reg_rgt_main h4,
  .registartion_top .reg_tp_main .reg_rgt_main p {
    margin: 0;
  }
  
  .registartion_top .reg_tp_main .reg_rgt_main h4{
    font-weight: normal;
    color: #393939;
    line-height: 1.4;
    margin-bottom:6px;
  }
  
  .registartion_top .reg_tp_main .reg_rgt_main p {
    font-weight: 300;
    font-size: 16px;
    color:#444;
  }
  
  .registartion_top .reg_tp_main .reg_rgt_main .btm_para{
    padding-top: 0.7rem;
  }
  
  .registartion_top .reg_tp_main .reg_rgt_main .btm_para{
    display: flex ;
  }
  
  .registartion_top .reg_tp_main .reg_rgt_main .btm_para .btm_cme{
    display: flex;
    padding-right: 1rem;
    font-size: 18px;
  }
  .registartion_top .reg_tp_main .reg_rgt_main .btm_para .btm_cme img{
    margin-left: -4px;
  }
  
  .registartion_top .reg_tp_mn_sec .reg_tp_btn .register_btn_tp{
    padding: 0.5rem;
    background-color: #2C4DB9;
    border: none;
    color: #fff;
    font-size: 1.1rem;
    border-radius: 0.3rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  /* tabs_sec css */

  .tab_row .left_tab {
      border: 1px solid #d1d1d1;
      padding: 1.5rem;
      border-radius: 0.7rem;
      max-width: 24%;
      padding-top: 1rem;
  }

  .tab_row .left_tab .left_tab_col .left_tab_nav .left_tab_link{
      padding-left: 0;
      color: #313131;
      font-weight: 550;
      padding-left: 0.2rem;
  }

  .tab_row .left_tab .left_tab_col .left_tab_nav .left_tab_link.active {
      background-color: #fff;
      color: #FF773D;
      background: url("/images/registration/tab_bg_border.svg") left 8px no-repeat;
      background-size: contain;
      font-size: 16px;
  }

  .tab_row .right_tab {
      padding: 0;
      border: 1px solid #d1d1d1;
      max-width: 74%;
      border-radius: 0.7rem;
      margin-bottom:20px;
  }

  .Reg_main .reg_container {
    max-width: 97% !important;
  }

  .tab_row .right_tab #left-tabs-example-tabpane-first {
    padding: 1.5rem 1.5rem;
  }

  .tab_row .right_tab #left-tabs-example-tabpane-second .reg_attend .payment-sec {
    padding: 1.5rem;
  }

  .tab_row .right_tab .reg_attend{
    max-width: 100%;
    padding: 20px;
}
.tab_row .right_tab .reg_attend p{
  color: #444;
  font-weight: 300;
  font-size: 18px;
}
  
  .tab_row .right_tab .reg_attend h3{
      font-size: 24px;
      font-weight: 400;
      padding-bottom: 1rem;
  }

  .tab_row .right_tab .reg_attend .Attende h3 {
      font-size: 1.4rem;
      margin-bottom:20px;
      margin-top:20px;
  }

  .tab_row .right_tab .reg_attend .Attende fieldset {
    display: grid;
    grid-template-columns: repeat(2, auto);
    grid-gap: 1.5rem;
    padding-top: 24px;
  }

  .tab_row .right_tab .reg_attend .Attende fieldset input,
  .tab_row .right_tab .reg_attend .Attende fieldset select{
      max-height: 2.3rem;
  }

  .tab_row .right_tab .reg_attend .Attende fieldset input:focus,
  .tab_row .right_tab .reg_attend .Attende fieldset select:focus,
  .tab_row .right_tab .reg_attend .Attende textarea:focus{
      box-shadow: none;
  }

  .tab_row .right_tab .reg_attend .Attende .bil_btm_btns .bil_btm{
      display: flex;
  }

  .tab_row .right_tab .reg_attend .Attende .bil_btm_btns .bil_btm .form-check{
      display: flex;
      margin-top: 0;
  }

  .tab_row .right_tab .reg_attend .Attende .bil_btm_btns .bil_btm label{
      margin-left: 0;
      font-size: 16px;
  }


  .tab_row .right_tab .reg_attend .Attende .bil_btm_btns .bil_btm .orng_prc{
      /* color: #FF773D; */
      /* color: #249f84; */
      color: var(--dark-blue);
      font-size: 1.2rem;
      margin-left: -10px;
      margin-top: -2px;
  }

  .Reg_main .reg_pur {
    max-width: none !important;
  }

  .Reg_main .reg_attend .ant-form-item-label > label {
    font-size: 16px;
    font-weight: 400;
    color: #444;
    line-height: 30px;
    letter-spacing: 0.4px;
    
  }
  .reg_attend .ant-form .ant-checkbox-wrapper span{
    font-size: 16px;
  }

  button:not(:disabled), [type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled){
    font-size: 18px;
  }

  .Reg_main .reg_attend .ant-form-item .ant-input {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 4px;
    height: 40px;
  }
  .Reg_main .reg_attend .ant-form-item textarea.ant-input{
    height: auto !important
  }

  .Reg_main .reg_attend .ant-picker-input > input{
    font-size: 1rem;
    /* font-weight: 500; */
  }

  .Reg_main .reg_attend .ant-form-item .ant-input .reg-input-sqr{
    border-bottom-left-radius: 0px !important;
  }

  #register .Attende .ant-picker-header-view {
    font-weight: normal;
  }

  .Reg_main .reg_attend .ant-form-item .ant-form-item-control-input .ant-picker {
    width: 100%;
    min-height: 39px;
  }

  .Reg_main .reg_attend .ant-form-item .ant-select .ant-select-selector{
    display: block;
    width: 100%;
    padding: 0.2rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1;
    color: #212529;
    background-color: #fff;
    border-radius: 4px;
    min-height: 39px;
  }

  .Reg_main .ant-select-multiple .ant-select-selector::after {
    line-height: 0;
    content:none;
  }

  .Reg_main .reg_attend .ant-form-item .ant-select .ant-select:not(.ant-select-disabled):hover
  .ant-select-selector {
    border: 0.5px solid #e5e5e5;
  }

  .Reg_main .reg_attend .ant-form-item .ant-select .ant-select-arrow {
    color: #373737;
    opacity: 0.8;
    border-radius: 1px;
  }

  .Reg_main .reg_attend .ant-form-item-control .ant-form-item-explain-error {
    margin-top:7px;
    margin-bottom:9px;
    font-size:15px;
  }

  .Reg_main .reg_attend .registration-top-submit-buttom{
    margin-top: -200px;
    margin-left: 110px;
  }

    
  .Reg_main .reg_attend .quick-checkout-main {
    background: #fff;
    margin-top: 1rem;
    border-radius: 10px;
    margin-bottom: 1.5rem;
  }

  .Reg_main .reg_attend .quick-checkout-main h3 {
    font-size: 1.4rem;
    font-weight: 500;
    text-transform: uppercase;
  }

  .Reg_main .reg_attend .quick-checkout-main .quick-table .quick-body tr th {
    padding: 0.9rem 0.5rem;
    font-size: 20px;
    border-bottom: none;
    font-weight:500;
    color:#393939;
  }

  .Reg_main .reg_attend .quick-checkout-main .quick-table .quick-body tr th:nth-child(2) {
    min-width: 10rem;
  }

  .Reg_main .reg_attend .quick-checkout-main .quick-table .quick-body tr th:last-child{
    text-align:right;
  }

  .Reg_main .reg_attend .quick-checkout-main .quick-table .quick-body tr td {
    padding: 0.9rem 0.5rem;
    font-size: 20px;
    border-bottom: none;
    color: #555;
    font-weight: 400;
  }

  .Reg_main .reg_attend .quick-checkout-main .quick-table .quick-body tr.cpn-brdr-btn td {
    border-bottom: 0.5px solid rgb(44 77 185 / 39%);
  }

  .Reg_main .reg_attend .quick-checkout-main .quick-table .quick-body tr td:last-child{
    text-align: right;
    font-size: 1.3rem;
    color: #FF773D;
  }

  .Reg_main .reg_attend .quick-checkout-main .quick-table .quick-body tr .cme-qc {
    display: flex;
    align-items: center;
    min-width: 25rem;
  }

  .Reg_main .reg_attend .quick-checkout-main .quick-table .quick-body tr td:nth-child(3) {
    min-width: 5rem;
  }

  .Reg_main .reg_attend .quick-checkout-main .quick-table .quick-body tr td img {
    width: 21px;
    height: 21px;
  }

  .Reg_main .reg_attend .quick-checkout-main .quick-table .quick-body tr td .form-check {
    margin-top: 0;
  }

  .Reg_main .reg_attend .quick-checkout-main .quick-table .quick-body tr td .form-check label{
    margin-left: 0;
    font-size: 1rem;
  }

  .Reg_main .reg_attend .quick-checkout-main .coupon-sec {
    border: 1.5px dashed #838383;
    padding: 0.35rem 0.1rem 0.55rem 0.8rem;
    font-size: 1rem;
    border-radius: 5px;
  }

  .Reg_main .reg_attend .quick-checkout-main .coupon-sec a {
    border-radius: 4px;
    width:70px
  }

  .Reg_main .reg_attend .quick-checkout-main .total-sec-main,
  .Reg_main .reg_attend .quick-checkout-main  .applypromocode {
    padding:   0rem 0.5rem;

  }

  .Reg_main .reg_attend .quick-checkout-main  .applypromocode {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #ddd;
    padding-top: 18px;
    padding-bottom: 13px;
  }

  .Reg_main .reg_attend .quick-checkout-main  .applypromocode h6 {
    font-size: 1.2rem;
  }

  .Reg_main .reg_attend .quick-checkout-main .total-sec-main {
    display: flex;
    justify-content: space-between;
    padding-top: 1.5rem;
    font-size: 1.25rem;
  }

  .Reg_main .reg_attend .quick-checkout-main .total-sec-main .total-sec {
    font-size: 20px;
  }

  .Reg_main .reg_attend .quick-checkout-main .total-sec-main span.text-dark {
    font-size: 1.5rem;
  }

  .Reg_main .reg_attend .quick-checkout-main .cpn-dis{
    color: #25AF91;
    text-align: right;
    padding-top: 0rem;
    padding-right: 0.25rem;
    font-size: 1rem;
  }

  .Reg_main .reg_attend .quick-checkout-main .quick-table .quick-body tr.total-sec-main td {
    border-bottom: 0.6px solid #2C4DB9;
    border-top: 0.6px solid #2C4DB9;
  }

  .Reg_main .reg_attend .quick-checkout-main .quick-table .quick-body tr td.total-sec {
    padding-right: 11.3rem;
  }

  .Reg_main .reg_attend .quick-checkout-main .chk-btn .chk-btn-mn{
    color: #2C4DB9;
  }

  .Reg_main .reg_attend .quick-checkout-main .chk-btn .chk-btn-mn:hover,
  .Reg_main .reg_attend .quick-checkout-main .chk-btn .chk-btn-mn:focus {
    background: #2C4DB9;
    border-color: #2C4DB9;
    color: #fff;
  }

  .Reg_main .reg_attend .quick-checkout-main .chk-btn .chk-btn-mn:focus {
    box-shadow: none;
  }

  .Reg_main .reg_attend .quick-checkout-main .applypromocode div.text-left {
    /* min-width: 60%; */
  }
  .Reg_main .reg_attend .quick-checkout-main .coupon-sec .cpnentr{
    border: none;
    min-width: 15rem;
    text-transform: uppercase;
    padding-left:10px
  }

  .Reg_main .reg_attend .quick-checkout-main .coupon-sec .cpnentr-email{
    border: none;
    border-right: 1.5px dashed #838383;
    max-width: 17rem;
    min-width: 15rem;
    text-transform: unset;
  }

  .Reg_main .reg_attend .quick-checkout-main .promosection .email-error{
    min-width: 11rem;
  }

  .Reg_main .reg_attend .quick-checkout-main .quick-table .quick-body tr td.count-btns .btn:hover,
  .Reg_main .reg_attend .quick-checkout-main .quick-table .quick-body tr td.count-btns .btn:focus{
  background: none;
  color: #2C4DB9;
  box-shadow: none;
  }

  .Reg_main .back-btn {
    color:#171717;
    cursor: pointer;
    font-size: 20px;
  }
  .Reg_main .back-btn img{
    height: 14px;
  }
  .Reg_main .payment_success_main{
    border-radius:10px;
    padding:20px;
  }

  .Reg_main .payment_success_main .payment_success{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    max-width: 70%;
    margin: 0 auto;
    text-align: center;
    height: 75vh;
  }

  .Reg_main .payment_success_main .payment_success.vh-55{
    height: 55vh;
  }

  .registartion_top .reg_tp_mn_sec .reg_rgt_main .mob_register_button {
    display: none;
  }

  .Resp_Reg_main .mobile-registration .ant-collapse .ant-collapse-header {
    flex-direction: row-reverse;
    justify-content: space-between;
  }

  .Resp_Reg_main .mobile-registration .ant-collapse {
    margin-top: 1rem;
    background: none;
    border-radius: 15px;
  }

  .Resp_Reg_main .mobile-registration .ant-collapse .ant-collapse-item .ant-collapse-content {
    border: none;
  }

  .Resp_Reg_main .mobile-registration .ant-collapse .ant-collapse-item .ant-collapse-content .right_tab {
    border: none;
    padding: 0;
  }

  .Resp_Reg_main .mobile-registration .ant-collapse .ant-collapse-item {
    border: none;
  }

 .mobile-registration .tab_row .right_tab .reg_attend .Attende .bil_btm_btns .bil_btm {
    display: flex;
    flex-direction: column;
    grid-gap: 0.1rem;
  }
  .mobile-registration .tab_row .ant-collapse-item-active .ant-collapse-header .ant-collapse-header-text {
    font-weight: 600;
    font-size: 1.15rem;
  }

  .mobile-registration .right_tab .table .coupon-sec-main .coupon-sec {
    border: 1.5px dashed #838383;
    padding: 0.3rem 0.8rem;
    font-size: 1rem;
    border-radius: 5px;
  }

  .mobile-registration .right_tab .table .coupon-sec-main {
    border: none;
  }

  .mobile-registration .right_tab .table .coupon-sec-main .coupon-sec input {
    border: none;
  }

  .tab_row .right_tab .payment-bottom {
    background-color: #f2f5f8;
    display: flex;
    padding: 1rem 1.5rem;
    align-items: center;
    grid-gap: 1.5rem;
    justify-content: space-between;
    padding-bottom: 0;
  }
  
  .tab_row .right_tab .payment-bottom .payment-left-section {
    display: flex;
    grid-gap: 1rem;
  }

  .tab_row .right_tab .payment-bottom .payment-left-section .payment-content .cards-list {
    display: flex;
    grid-gap: 1rem;
    padding-left: 0;
  }

  .tab_row .right_tab .payment-bottom .payment-left-section .payment-content .cards-list li {
    list-style-type: none;
  }

  .tab_row .right_tab .payment-bottom .payment-right-section .ant-form-item {
    margin-bottom: 0;
  }

  .tab_row .right_tab .payment-bottom .payment-left-section .payment-content p {
    font-size: 1rem;
  }

  .tab_row .right_tab .reg_attend .ant-form-item-control-input {
    justify-content: flex-end;
}

/* CME Packages Payment page CSS Starts here */

.payment_success_main .payment_success .checkinbox{
  display: flex;
  min-width: 70%;
  max-width: 70%;
}

.payment_success_main .payment_success .successcolumns{
  display: flex;
  max-width: 90%;
  min-width: 70%;
  margin: 0 auto;
  border: 1px solid #ddd;
  border-radius: 8px;
  margin-top:1rem;
}

.payment_success_main .payment_success .successcolumns p{
  padding:15px;
  border-right: 1px solid #ddd;
  min-width: 12rem;
  width: 100%;
}

.payment_success_main .payment_success .successcolumns p:last-child{
  border: none;
}

.right_tab .reg_attend #register .applypromocode .promosection {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 0.5rem;
}

/* CME Packages Payment page CSS Ends here */

/* eCheck Payment section css start here */
.payment_radio span.ant-radio + *{
  font-size: 16px;
}
/* eCheck Payment section css end here */

  @media (max-width:1370px) {
    .tab_row .left_tab .left_tab_col .left_tab_nav .left_tab_link.active{
      background: url("/images/registration/tab_bg_border.svg") left 7px no-repeat !important;
      background-size: contain  !important;
    }
    .tab_row .left_tab {
      max-width: 28%;
    }
    .tab_row .right_tab {
      max-width: 70%;
    }
  }

  @media (max-width: 1280px) {
    .Reg_main .registrationcontainer {
      max-width: 95% !important;
    }
  }

  @media (max-width:1200px) {
    .tab_row .left_tab .left_tab_col .left_tab_nav .left_tab_link.active {
      background: url("/images/registration/tab_bg_border.svg") left 20px no-repeat;
      background-size: contain;
    }
    .tab_row .left_tab {
      max-width: 32%;
    }
    .tab_row .right_tab {
      max-width: 66%;
    }
   }

   @media (max-width:1023px) {
    .registartion_top .reg_tp_mn_sec .reg_rgt_main .mob_register_button {
      display: block;
    }
   }

   @media (max-width:991px) {

    .HCP-main-section .Talk-Expert {
      width: 100%;
    }
    
    .tab_row .right_tab .reg_attend .ant-form .ant-picker {
      width: 100%;
    }

    .mobileContact .resposive-container .navbar-brand.mobilelogo img {
      height: 45px;
    }

    .tab_row .right_tab {
    max-width: 100% !important;
    }
    
  .Resp_Reg_main .payment_success_main .payment_success div {
    display: flex;
    flex-direction: column;
  }
  .registartion_top .reg_tp_mn_sec{
    flex-direction: column;
    align-items: baseline;
  }
   }

   @media (max-width:900px) {
    .tab_row .left_tab {
      max-width: 32%;
    }
    .tab_row .right_tab {
      max-width: 66%;
    }
    .tab_row .right_tab .reg_attend{
      max-width: 100%;
      padding: 0;
    }
   }

  @media (max-width: 780px) {
    .Reg_main .reg_attend .quick-checkout-main .cpn-dis {
      padding-top: 0;
    }
    .Reg_main .reg_attend .quick-checkout-main .quick-table .quick-body tr th:nth-child(2) {
      min-width: auto;
    }
    .Reg_main .reg_attend .quick-checkout-main  .applypromocode {
      flex-direction: column;
    }
    .Reg_main .reg_attend .quick-checkout-main .applypromocode h6,
    .Reg_main .reg_attend .quick-checkout-main .total-sec-main .total-sec {
      font-size: 1rem;
    }
    .Reg_main .reg_attend .quick-checkout-main .total-sec-main span.text-dark {
      font-size: 1.25rem;
    }
    .Reg_main .reg_attend .quick-checkout-main .quick-table .quick-body tr th,
    .Reg_main .reg_attend .quick-checkout-main .quick-table .quick-body tr td {
      font-size: 17px;
    }
    .payment_success_main .payment_success .successcolumns {
      flex-direction: column;
      text-align: center !important;
    }
    .payment_success_main .payment_success .successcolumns p {
      border-right: 0;
      border-bottom: 1px solid #ddd;
    }
    .payment_success_main .payment_success .successcolumns p:last-child {
      border-bottom: none;
    }
    
    .payment_success_main .payment_success .checkinbox{
      display: flex;
      min-width: 70%;
      max-width: 100%;
    }
    .Reg_main .payment_success_main {
      border: none !important;
    }
    .registartion_top .reg_tp_mn_sec .reg_tp_btn {
      width: 100%;
      text-align: right;
      margin-top: 0.5rem;
    }
    .registartion_top .reg_tp_main .reg_rgt_main .btm_para{
      display: grid;
      grid-template-columns: repeat(2, auto);
      grid-gap: 0.5rem;
    }
    .tab_row .left_tab {
      max-width: 36%;
    }
    .tab_row .right_tab {
      max-width: 62%;
      padding: 1.4rem 1.5rem;
    }
    .tab_row .right_tab .reg_attend .Attende .bil_btm .bil_btm_btns label{
        display: block;
    }
  }

  @media (max-width:640px) {
    .Reg_main .tab_row {
      display: block;
    }
    .tab_row .left_tab {
      width: 100%;
      max-width: 100%;
      margin-bottom: 1rem;
    }
    .tab_row .right_tab{
      max-width: 100%;
    }
    .tab_row .left_tab .left_tab_col .left_tab_nav .left_tab_link.active {
      background: url("/images/registration/tab_bg_border.svg") left 0px no-repeat;
      background-size: contain;
    }
    .Reg_main .container  {
      max-width: max-content;
    }

    .Reg_main .reg_attend .quick-checkout-main .coupon-sec .cpnentr-email {
      border: 1.5px dashed #838383;
      min-width: 100%;
      text-transform: unset;
      width: 100%;
      height: 40px;
      border-radius: 5px;
      margin-bottom: 5px;
      padding-left: 10px;
    }
    .Reg_main .reg_attend .quick-checkout-main .coupon-sec .cpnentr {
      border: 1.5px dashed #838383;
      min-width: 100%;
      text-transform: uppercase;
      width: 100%;
      height: 40px;
      border-radius: 5px;
      margin-bottom: 5px;
    }
    
    .Reg_main .reg_attend .quick-checkout-main .coupon-sec span a{
      display: block;
      width: 100%;
      text-align: center;
    }
    
    .Reg_main .reg_attend .quick-checkout-main .coupon-sec {
        border: none;
        padding: 0rem;
    }
  }

  @media (max-width: 600px) {
    .registartion_top .reg_tp_main .reg_rgt_main .btm_para{
      grid-template-columns: repeat(1, auto);
    }
    .registartion_top .reg_tp_mn_sec .reg_tp_btn{
      margin-top: 1rem;
    }
    .registartion_top .reg_tp_mn_sec{
      padding: 1rem;
    }
    .tab_row .right_tab .reg_attend h3{
      font-size: 1.2rem !important;
      font-weight: 600;
      margin-top: 0 !important;
      margin-bottom: 10px !important;
    }
    .tab_row .right_tab .reg_attend #register .Attende .ant-form-item {
      margin-bottom: 0.8rem;
    }
    .tab_row .right_tab .reg_attend #register .Attende {
      padding-bottom: 1rem;
    }
    .tab_row .right_tab .payment-bottom {
      flex-direction: column;
    }
    .tab_row .right_tab .payment-bottom .payment-right-section{
      width: 100%;
    text-align: right;
    padding-bottom: 1rem;
    }
    .Reg_main .reg_attend .ant-form-item .ant-input {
      font-size: 0.9rem;
    }
    .tab_row .right_tab .reg_attend #register .ant-checkbox-wrapper  {
      margin-bottom: 0.8rem !important;
    }
    .tab_row .right_tab .reg_attend #register .ant-form-item .ant-col.ant-form-item-label {
      padding-bottom: 0.2rem;
    }
    .tab_row .right_tab .reg_attend #register .ant-form-item {
      margin-bottom: 0.5rem;
    }
   }

   @media (max-width: 450px) {
    .Reg_main .reg_attend .quick-checkout-main .quick-table .quick-body tr th, 
    .Reg_main .reg_attend .quick-checkout-main .quick-table .quick-body tr td {
      font-size: 16px;
    }
    .registartion_top .reg_tp_mn_sec .reg_tp_main{
      display: grid;
    }
      .tab_row .left_tab .left_tab_col .left_tab_nav .left_tab_link.active {
        background: url("/images/registration/tab_bg_border.svg") left 15px no-repeat;
        background-size: contain;
    }
    .tab_row .right_tab .reg_attend .Attende fieldset{
      grid-template-columns: repeat(1, auto);
    }
    .tab_row .right_tab .reg_attend .Attende .bil_btm_btns .bil_btm{
      display: block;
  }
  .tab_row .right_tab .payment-bottom .payment-left-section {
    flex-direction: column;
  }
  .tab_row .right_tab #left-tabs-example-tabpane-second .reg_attend .payment-sec{
    padding: 0;
  }
  .tab_row .right_tab {
    padding: 0 !important;
  }
}

@media screen and (max-width: 768px) {
  .Resp_Reg_main .registartion_top .reg_tp_mn_sec .reg_tp_main {
    display: flex !important;
  }
  .Resp_Reg_main .left_tab{display:none;}
  .Resp_Reg_main .registartion_top .reg_tp_main .reg_rgt_main h4 {
    font-size: 16px;
  }
  .Resp_Reg_main .registartion_top .reg_tp_main .reg_rgt_main p {
    font-size: 14px;
  }
  .Resp_Reg_main .registartion_top .reg_rgt_main .btm_para .btm_cme {
    font-size: 14px;
    margin-right:20px;
    align-items: flex-start !important;
  }
    
  .Resp_Reg_main .registartion_top .reg_rgt_main .btm_para .btm_cme img {
    width: 18px;
    margin-right: 0;
    margin-top: 0 !important;
  }
  .Resp_Reg_main .registartion_top .reg_tp_mn_sec .reg_tp_main {
    align-items: unset;
    width: 100%;
    padding-bottom: 15px;
  }
  .Resp_Reg_main .registartion_top .reg_tp_mn_sec .reg_tp_main.reg_prof_reg_tp_main{
    align-items: center;
  } 
  .Resp_Reg_main .payment_success_main .payment_success {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
    height: auto;
  }


  .Resp_Reg_main .payment_success_main .payment_success div a .ant-btn{
    margin-top: 0 !important;
    margin-bottom: 1rem;
    min-width: 11rem;
  }

  .Resp_Reg_main .payment_success_main.border {
    border:0 !important;
  }

  .Resp_Reg_main .payment_success_main.border .Footer { 
    justify-content: center;
    margin-top: 3.25rem;
  }
  
}

@media (min-width:1600px) and (max-width:1800px) {
  .tab_row .left_tab .left_tab_col .left_tab_nav .left_tab_link.active{
    background: url("/images/registration/tab_bg_border.svg") left 5px no-repeat !important;
    background-size: contain  !important;
  }

}

@media (min-width:1800px) and (max-width:2000px) {
  .tab_row .left_tab .left_tab_col .left_tab_nav .left_tab_link.active{
    background: url("/images/registration/tab_bg_border.svg") left 3px no-repeat !important;
    background-size: contain  !important;
  }
}